/************************************************
[Master Stylesheet]

Project Name    : The Force
Team & Company  : Theme UI
Desgined By     : Ujjal Hossain
Developed By    : AB Belal
Date            : 05 March 2017
*************************************************/


/*************************************************
            Start default style css
*************************************************/

* {
    margin: 0px;
    padding: 0px;
}

body {
    padding: 0px;
    font-size: 14px;
    margin: 0px auto;
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
}

body,
html {
    height: 100%;
    width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
figur,
a {
    margin: 0px;
    font-weight: normal;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    -webkit-font-variant-ligatures: common-ligatures;
    font-variant-ligatures: common-ligatures;
}

P,
.p {
    font-size: 15px;
    line-height: 22px;
    color: #333;
}

ul,
ol {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.clear {
    clear: both;
}

a {
    text-decoration: none;
}

a:hover,
a:focus,
a:active {
    text-decoration: none;
    outline: none;
    outline-offset: 0px;
}

.no_margin {
    margin: 0px;
}

.no_padding {
    padding: 0!important
}


/*------------font weight Typogrpahy------------*/

.font_weight_100 {
    font-weight: 100;
}

.home_slider_section .single_slider a,
.home_slider_section .single_slider p,
.about_us_video_section h1,
.about_us_video_section p,
.about_content_wrapper p,
.service_section .service_details small,
.service_section .service_details p,
.section_hedding p,
.portfolio_section .portfolio_menu_area ul li,
.our_team_section .single_team_carousel p,
.team_carousel_wrapper .social_links li.send_msg a,
.blog_carousel_wrapper .blog_content_link h2,
.blog_carousel_wrapper .blog_content_link p,
.blog_carousel_wrapper .blog_content_link a {
    font-weight: 300;
}

.section_hedding h1,
.home_slider_section .single_slider h1,
.about_content_wrapper a,
.service_section .service_details h2,
.our_team_section .single_team_carousel h2,
.our_team_section .single_team_carousel h3 {
    font-weight: 400;
}

.font_weight_500 {
    font-weight: 500;
}

.font_weight_600 {
    font-weight: 600;
}

.font_weight_700 {
    font-weight: 700;
}

.font_weight_900 {
    font-weight: 900;
}


/*------------Transition------------*/

.transition_3s {
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.transition_4s {
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.transition_5s {
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.portfolio_section .portfolio_menu_area ul li::before,
.portfolio_section .portfolio_menu_area ul li::after,
.portfolio_section .portfolio_menu_area ul li,
.team_carousel_wrapper .social_links li.s_icons a {
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

#scrollUp {
    background: url('images/top.png') no-repeat;
    height: 38px;
    width: 38px;
    right: 20px;
    bottom: 50px;
    text-indent: -9999px;
}


/************************************ End default style css ******************************************/


/************************************* START VIEWPORT BORDER STYLE ************************************/

body.border_50 {
    padding: 50px;
    padding-bottom: 0px;
    /*    border: 50px solid #00E2C5;
    border-bottom: none;*/
}

.top_border {
    height: 50px;
    width: 100%;
    background: #00E2C5;
    position: absolute;
    left: 0px;
    top: 0px;
}

.left_border,
.right_border {
    height: 100%;
    width: 50px;
    background: #00E2C5;
    position: fixed;
    top: 0px;
}

.left_border {
    left: 0px;
}

.right_border {
    right: 0px;
}


/************************************* END  VIEWPORT BORDER STYLE **************************************/


/******************************global declaration style***************************************/

.home_slider_section .display_tbl {
    display: table;
    height: 100%;
    width: 100%;
}

.home_slider_section .display_tbl_cell {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    width: 100%;
}

.section_overlay {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.section_hedding h1 {
    color: #111;
    font-size: 72px;
    font-family: 'Archivo Black', sans-serif;
    text-transform: capitalize;
}

.section_hedding span {
    color: #fff;
}

.section_hedding p {
    color: #2c2b2b;
    float: right;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 95px;
    margin-top: 22px;
    width: 70%;
}


/****************************** end global declaration style***************************************/


/******************************** START HOME SLIDER SECTION STYLE**********************************/

section.home_slider_section {
    position: relative;
}

.home_slider_section .home_slider_wrapper,
.home_slider_section .single_slider {
    width: 100%;
    height: 700px;
}

.home_slider_section .slide_1 {
    background: url(images/slider_img/slider_1.jpg) no-repeat;
}

.home_slider_section .slide_2 {
    background: url(images/slider_img/slider_2.jpg) no-repeat;
}

.home_slider_section .single_slider {
    background-size: 100% 100%;
    background-position: center center;
}


/*slider caption style*/

.home_slider_section .single_slider h2 {
    color: #fff;
    font-family: roboto;
    font-size: 100px;
    font-weight: 100;
    line-height: 80px;
}

.home_slider_section .single_slider h1 {
    color: #fff;
    font-size: 100px;
    line-height: 100px;
    margin-top: 14px;
}

.home_slider_section .single_slider p {
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 42px;
    margin-top: 51px;
    width: 60%;
}

.home_slider_section .single_slider a {
    border: 3px solid #00e2c5;
    border-radius: 50px;
    color: #00e2c5;
    display: block;
    font-size: 18px;
    height: 55px;
    line-height: 30px;
    padding: 11px;
    text-align: center;
    text-transform: uppercase;
    width: 265px;
}


/*********************************** END HOME SLIDER SECTION STYLE **********************************/


/************************************* START ABOUT SECTION STYLE ************************************/

.about_agency {
    padding: 180px 0 200px;
    position: relative;
    overflow: hidden;
}

.about_agency::before {
    background: #00e2c5 none repeat scroll 0 0;
    content: "";
    height: 1px;
    position: absolute;
    right: 0;
    top: 230px;
    width: 5%;
}

.about_agency img {
    left: -40px;
    position: absolute;
    top: 0;
    width: 590px;
}

.about_content_wrapper h1 {
    font-size: 72px;
    line-height: 80px;
    font-family: 'Archivo Black', sans-serif;
}

.about_agency span {
    color: #00e2c5;
}

.about_content_wrapper p {
    color: #636363;
    font-size: 16px;
    line-height: 28px;
    margin-top: 40px;
}

.about_content_wrapper p:nth-child(3) {
    margin-top: 29px;
}

.about_content_wrapper a {
    background: #00e2c5 none repeat scroll 0 0;
    border-radius: 50px;
    color: #333333;
    display: block;
    float: right;
    font-size: 18px;
    height: 60px;
    line-height: 27px;
    margin-top: 40px;
    padding: 17px;
    text-align: center;
    width: 270px;
}


/************************************* END ABOUT SECTION STYLE **************************************/


/********************************* START ABOUT US VIDEO SECTION STYLE *******************************/

.about_us_video_section {
    padding: 177px 0 196px;
    position: relative;
    text-align: center;
    background: url(images/abou_video_bg.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
}

.about_us_video_section h1 {
    color: #fff;
    font-size: 72px;
    line-height: 96px;
    margin-bottom: 28px;
}

.about_us_video_section h1 span {
    display: block;
    font-weight: 100;
}

.about_us_video_section p {
    color: #fff;
    font-size: 16px;
    margin-top: 42px;
    line-height: 24px;
    text-transform: uppercase;
}

.about_us_video_section p span {
    display: block;
}


/********************************** END ABOUT US VIDEO SECTION STYLE ********************************/


/************************************* START SERVICE SECTION STYLE ************************************/

.service_section {
    background: rgba(22, 241, 213, 1) url("images/service_bg_pattern.png") no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 181px 0 200px;
    position: relative;
}


/*service details*/

.service_section .service_details h2 {
    color: #111111;
    font-size: 50px;
    line-height: 80px;
    margin-top: 7px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.service_section .service_details small {
    color: #111111;
    font-size: 20px;
    line-height: 30px;
}

.service_section .service_details p {
    color: #4a4a4a;
    font-size: 16px;
    line-height: 26px;
    margin: 28px 0;
}

.service_section .service_details a {
    background: #fff none repeat scroll 0 0;
    border-radius: 50px;
    color: #000;
    display: block;
    font-size: 18px;
    height: 60px;
    line-height: 30px;
    padding: 14px;
    text-align: center;
    width: 270px;
}


/*carousel customiz*/

.service_section .owl-theme .owl-dots .owl-dot span {
    background: none;
    border: 1px solid #000;
    position: relative;
}

.service_section .owl-theme .owl-dots .owl-dot.active span {
    background: #111;
}

.service_section .owl-dot.active span::before {
    background: #111 none repeat scroll 0 0;
    bottom: -63px;
    content: "";
    height: 50px;
    left: 50%;
    margin-left: 0.2px;
    position: absolute;
    width: 1px;
}

.service_section .owl-dots {
    position: absolute;
    right: -7.7%;
    top: 50%;
    transform: rotate(90deg);
    margin-top: 15px;
}


/************************************* END SERVICE SECTION STYLE **************************************/


/************************************* START PORTFOLIO SECTION STYLE **********************************/

.portfolio_section {
    padding: 180px 0 200px;
}

.portfolio_section .section_hedding span {
    color: #00e2c5;
}


/*-------portfolio menu----------*/

.portfolio_section .portfolio_menu_area ul li {
    color: #111111;
    font-size: 16px;
    line-height: 26px;
    margin: 0 25px;
    padding: 3px 0;
    text-transform: uppercase;
    cursor: pointer;
    position: relative;
}

.portfolio_section .portfolio_menu_area ul li:hover,
.portfolio_section .portfolio_menu_area ul li.active {
    color: #00E2C5;
}

.portfolio_section .portfolio_menu_area ul li.active:before,
.portfolio_section .portfolio_menu_area ul li.active:after,
.portfolio_section .portfolio_menu_area ul li:before,
.portfolio_section .portfolio_menu_area ul li:after {
    background: #00E2C5;
    content: "";
    height: 1px;
    position: absolute;
    width: 40px;
}

.portfolio_section .portfolio_menu_area ul li.active:before,
.portfolio_section .portfolio_menu_area ul li:before {
    bottom: 0;
    left: 0;
}

.portfolio_section .portfolio_menu_area ul li.active:after,
.portfolio_section .portfolio_menu_area ul li:after {
    top: 0;
    right: 0;
}

.portfolio_section .portfolio_menu_area ul li.active:hover:before,
.portfolio_section .portfolio_menu_area ul li:hover:before {
    width: 100%;
}

.portfolio_section .portfolio_menu_area ul li.active:hover:after,
.portfolio_section .portfolio_menu_area ul li:hover:after {
    width: 100%;
}


/*----------------------portfolio masonary---------------------*/

.masonry {
    /* Masonry container */
    column-count: 2;
    column-gap: 1em;
}

.item {
    /* Masonry bricks or child elements */
    background-color: #eee;
    display: inline-block;
    margin: 0 0 1em;
    /*    width: 100%;*/
}


/************************************ END POSRTFOLIO SECTION STYLE *********************************/


/************************************* START OUR TEAM SECTION STYLE *********************************/

.our_team_section {
    position: relative;
    background: url(images/team_bg.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 200px 0px;
}

.our_team_section .section_hedding h1 {
    color: #00e2c5;
}

.our_team_section .section_hedding p {
    margin-bottom: 74px;
}

.our_team_section .section_hedding p {
    color: #fff;
}

.our_team_section .single_team_carousel h2 {
    color: #fff;
    font-size: 50px;
    line-height: 80px;
    margin-bottom: 6px;
    text-transform: capitalize;
}

.our_team_section .single_team_carousel h3 {
    color: #00e2c5;
    font-size: 24px;
    line-height: 30px;
}

.our_team_section .single_team_carousel p {
    color: #fff;
    font-size: 16px;
    margin-top: 28px;
    line-height: 28px;
    margin-bottom: 36px;
}

.social_links li {
    display: inline-block;
}

.team_carousel_wrapper .social_links li.s_icons a {
    border: 2px solid;
    border-radius: 100%;
    display: inline-block;
    height: 30px;
    margin: 0 4px;
    padding: 3px;
    text-align: center;
    width: 30px;
}

.team_carousel_wrapper .social_links li.facebok a {
    color: #3b5998;
}

.team_carousel_wrapper .social_links li.twitter a {
    color: #4cc2ff;
}

.team_carousel_wrapper .social_links li.g_plus a {
    color: #ce3e2b;
}

.team_carousel_wrapper .social_links li.vimeo a {
    color: #00ADEF;
}

.team_carousel_wrapper .social_links li.pinterest a {
    color: #c91a22;
}

.team_carousel_wrapper .social_links li.s_icons a:hover {
    color: #fff
}

.team_carousel_wrapper .social_links li.send_msg > a {
    border: 3px solid #00e2c5;
    border-radius: 50px;
    color: #00e2c5;
    display: inline-block;
    font-size: 18px;
    height: 55px;
    line-height: 30px;
    padding: 10px;
    text-align: center;
    width: 265px;
    margin-left: 30px;
}


/************************************* END OUR TEAM SECTION STYLE **********************************/


/************************************* START BLOG SECTION STYLE ************************************/

.blog_section .section_hedding span {
    color: #00e2c5;
}

.blog_carousel_wrapper .blog_img {
    position: relative;
}

.blog_carousel_wrapper .blog_img_hover {
    left: 0;
    position: absolute;
    top: 0;
}

.blog_carousel_wrapper .blog_content_link h2 a {
    color: #111111;
    font-size: 24px;
    line-height: 30px;
}

.blog_carousel_wrapper .blog_content_link p {
    color: #acacac;
    font-size: 15px;
    line-height: 30px;
    margin-bottom: 9px;
    margin-top: 18px;
}

.blog_carousel_wrapper .blog_content_link a {
    color: #111111;
    font-size: 16px;
    line-height: 30px;
    position: relative;
}
.blog_content_link a i {
  position: absolute;
  right: -30px;
  top: -3px;
}


/************************************* END BLOG SECTION STYLE **************************************/


/************************************* START SECTION NAME STYLE ************************************/


/*FOR COPY, do not code here*/


/************************************* END SECTION NAME STYLE **************************************/